<!-- 
  Copyright (c) 2018 Eclipse Foundation, Inc.

  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.

  Contributors:
    Christopher Guindon <chris.guindon@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
-->

<h1>News</h1>
  {{ range first 3 (.Site.Taxonomies.categories.news) }}
    <div class="news_item">
      <div class="news_item_date"><strong>{{ .Date.Format "Mon, Jan 2, 2006" }}</strong></div>
      <div class="news_item_title">
        <h3><a href="{{.Permalink}}">{{ .Title }}</a></h3>
      </div>
      <div class="news_item_description">
        {{ .Summary }}
      </div>
      <hr>
    </div>
  {{ end }}
<div class="news_view_all"><a href="{{ .Site.BaseURL }}/news">View all news</a></div>
